/*padding:10px 20px; */
/*p{ background:#FFFFFF; }*/
div.mydivs {
background: #FFFFFF;
height:0px;
overflow:hidden;
}
div.mydivs > p.tt1{ background: #FFFFFF;}
/* padding:4px 16px;*/

div.mydivsMobile {
background: #FFFFFF;
width: 310px;
height:0px;
overflow:hidden;
margin-left: 5px;
}
div.mydivsMobile > p.tt2{background: #FFFFFF;}
/* padding:4px 16px*/

div.divkontaktpersonruta {
background: #FFFFFF;
height:0px;
overflow:hidden;
}
div.divkontaktpersonruta > p.tt1{ background: #FFFFFF;}

div.divkontaktpersonrutaMobile {
background: #FFFFFF;
width: 310px;
height:0px;
overflow:hidden;
margin-left: 5px;
}
div.divkontaktpersonrutaMobile > p.tt2{background: #FFFFFF;}